﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "TabControl", ".", "{C7C72001-F420-4311-A230-2AB2B6539F1B}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7"
		Debug.AspNetCompiler.VirtualPath = "/localhost_3237"
		Debug.AspNetCompiler.PhysicalPath = "..\TabControl\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_3237\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_3237"
		Release.AspNetCompiler.PhysicalPath = "..\TabControl\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_3237\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "3237"
		SlnRelativePath = "..\TabControl\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7C72001-F420-4311-A230-2AB2B6539F1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7C72001-F420-4311-A230-2AB2B6539F1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
